Bug 1003948 - guacamole needs a better package summary
guacamole needs a better package summary
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: guacamole-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:41 EDT by Andrew Price
Modified: 2013-10-03 22:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: guacamole-client-0.8.3-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 20:33:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Price 2013-09-03 10:41:48 EDT
Description of problem:

The guacamole package's summary just says "The main Guacamole web application" which is self-referential and doesn't hint at what Guacamole is or does.

Version-Release number of selected component (if applicable):

guacamole-client-0.8.3-1.fc21

Steps to Reproduce:
1. yum search guacamole

Actual results:

    ...
    guacamole.noarch : The main Guacamole web application
    ...

Expected results:

    ...
    guacamole.noarch : Web-based remote desktop application
    ...
Comment 1 Simone Caronni 2013-09-10 09:16:59 EDT
Hello, sorry for being late, was struggling with FreeRDP for the server component of Guacamole.

Just about to push 0.8.3, will change description.

Regards,
--Simone
Comment 2 Fedora Update System 2013-09-11 03:43:59 EDT
guacamole-server-0.8.3-3.fc18,guacamole-client-0.8.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/guacamole-server-0.8.3-3.fc18,guacamole-client-0.8.3-2.fc18
Comment 3 Fedora Update System 2013-09-11 03:44:32 EDT
guacamole-server-0.8.3-3.fc19,guacamole-client-0.8.3-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/guacamole-server-0.8.3-3.fc19,guacamole-client-0.8.3-2.fc19
Comment 4 Fedora Update System 2013-09-11 03:46:14 EDT
guacamole-server-0.8.3-3.fc20,guacamole-client-0.8.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/guacamole-server-0.8.3-3.fc20,guacamole-client-0.8.3-2.fc20
Comment 5 Fedora Update System 2013-09-11 03:46:29 EDT
guacamole-server-0.8.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/guacamole-server-0.8.3-3.el6
Comment 6 Fedora Update System 2013-09-11 12:56:33 EDT
Package guacamole-server-0.8.3-3.fc20, guacamole-client-0.8.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing guacamole-server-0.8.3-3.fc20 guacamole-client-0.8.3-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16404/guacamole-server-0.8.3-3.fc20,guacamole-client-0.8.3-2.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-09-29 20:33:52 EDT
guacamole-client-0.8.3-3.fc19, guacamole-server-0.8.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-10-03 13:40:28 EDT
guacamole-server-0.8.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-10-03 21:59:50 EDT
guacamole-client-0.8.3-3.fc20, guacamole-server-0.8.3-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-03 22:00:24 EDT
guacamole-client-0.8.3-3.fc18, guacamole-server-0.8.3-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.